
Grupo 1 B - Feature #4257

Feature # 4252 (New): Etapa 2

Feature # 4256 (New): Programación

GUI

09/24/2024 09:24 AM - martin castillo

Status: New Start date: 09/24/2024

Priority: Normal Due date: 10/09/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/26/2024 08:28 AM - martin castillo

- % Done changed from 0 to 20

#2 - 10/22/2024 08:56 AM - osvaldo costagliola

- % Done changed from 20 to 90

#3 - 11/07/2024 08:43 AM - martin castillo

- % Done changed from 90 to 100
